From 0d1fabbd7261bf5a7e51508a038eca3174266619 Mon Sep 17 00:00:00 2001
From: github-actions <41898282+github-actions[bot]@users.noreply.github.com>
Date: Tue, 4 Mar 2025 08:38:09 +0000
Subject: [PATCH 08/13] ci(lint): auto-fix

---
 .../lib/quickstart/createAsyncLanguageServicePlugin.ts          | 2 +-
 .../typescript/lib/quickstart/languageServicePluginCommon.ts    | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

diff --git a/packages/typescript/lib/quickstart/createAsyncLanguageServicePlugin.ts b/packages/typescript/lib/quickstart/createAsyncLanguageServicePlugin.ts
index a27d7d62..1b093573 100644
--- a/packages/typescript/lib/quickstart/createAsyncLanguageServicePlugin.ts
+++ b/packages/typescript/lib/quickstart/createAsyncLanguageServicePlugin.ts
@@ -38,7 +38,7 @@ export function createAsyncLanguageServicePlugin(
 					const { proxy, initialize } = createProxyLanguageService(info.languageService);
 					info.languageService = proxy;
 
-					createPluginCallbackAsync(ts, info).then((createPluginResult) => {
+					createPluginCallbackAsync(ts, info).then(createPluginResult => {
 						createLanguageCommon(createPluginResult, ts, info, initialize);
 
 						state.initialized = true;
